[Overview][Types][Classes][Index] | Reference for unit 'PropertyStorage' (#lcl)

# TStoredValue.StoredValues

The collection containing the collection item.

## Declaration

Source position: propertystorage.pas line 55

`public property TStoredValue.StoredValues : TStoredValues read GetStoredValues;`

## Description

StoredValues is a read-only TStoredValues property with the collection which owns the collection item.

StoredValues is the TCollection descendant passes as an argument to the Create constructor cast to the TStoredValues type. It provides access to name/value pairs for the collection items, and the Storage container used to read and write collection item values in the Save and Restore methods.